Question on utility NWADMIN for NetWare 4.0 which are compatible with Windows 2000 Pro Windows XP Pro

                Good afternoon!
  On a file server it is established NetWare 4.0. Earlier management
of 
this server was carried out by means of utility NWADMIN95 which is 
established on the computer with Windows 98SE and Client32.
  Now there is a question of installation on all computers Windows
2000 
Pro and Windows XP Pro. 
  Thus on official site Novell.com i have found utilities NWADMIN and 

Client32 only for NetWare 5.0 and later versions. Though these
utilities 
are compatible with Windows 2000/XP Pro, these utilities are
incompatible 
with Netware 4.0.  
   Ask to inform, where it is possible to download utility NWADMIN and

Client32 for NetWare 4.0, which are compatible with Windows 2000 Pro
and 
Windows XP Pro.
        
   Bencion Kasman



0
kasman
7/18/2003 12:20:33 PM
novell.support.netware.4x 2762 articles. 0 followers. Follow

3 Replies
773 Views

Similar Articles

[PageSpeed] 41

You really *do not* want to waste your time on 4.0.

It had bad bugs.  It had bad patches.  It had a bad attitude.  You
can't fix
it.

Use Netware 4.10 or any later version or use Netware 3.12/3.2.

Do not use 4.0, 4.01, 4.02.  You won't live long enough to make it
coexist
peacefully with Xp and 3k.
-- 
Dave Lunn
NSF SysOp
http://support.novell.com





0
Dave
7/18/2003 1:03:23 PM
,
> Ask to inform, where it is possible to download utility NWADMIN and 

> Client32 for NetWare 4.0, which are compatible with Windows 2000 Pro
and 
> Windows XP Pro.
>
The last version of NWadmin is 5.19f which can be found here:

http://support.novell.com/servlet/filedownload/uns/pub/admn519f.exe/

New versions of NetWare are administered by Console One and iManager
(web 
based)

- Anders Gustafsson, Engineer, CNE5, ASE
  NSC Volunteer Sysop (http://support-forums.novell.com)
  Pedago, The Aaland Islands (N60 E20)
  Using VA 4.52 build 277 (32-bit) on Windows 2000 build 2195




0
AndersG
7/18/2003 1:08:36 PM
NW 4.0??  Are you sure?  The earliest 4.x version that makes any sense
today
at all is 4.10 (it still has a few advocates).  I've no problem with
4.11 or
4.2 and Windows 2K, especially with SP9 (or even SP6a).


Please, no email for newsgroup questions.

Barry Schnur
Novell Product Support Forums Sysop

Please post replies ONLY via the Newsgroup



0
Barry
7/18/2003 4:26:52 PM
Reply:

Similar Artilces:

NWADMIN for Windows 2000 Pro and Windows XP Pro
Good afternoon! On a file server is established NetWare 4.0. Earlier management of this server was carried out by means of utility NWADMIN95 which is established on the computer with Windows 98SE and Client32. Now there is a question of installation on all computers Windows 2000 Pro and Windows XP Pro. Thus on official site Novell.com i have found utilities NWADMIN and Client32 only for NetWare 5.0 and later versions. Though these utilities are compatible with Windows 2000/XP Pro, these utilities are incompatible with Netware 4.0. Ask ...

49sp1, NetWare 4.2 and Windows Xp Pro
Hi, I installed 49sp1 client on Windows Xp Pro laptop my netware version is 4.2. Not able to log in, "tree and server not found". If I install de MS Cliente for netware, I am able to explore the server. I wonder if I am missing somethig. Need help, Thanks Luis, Make sure when you install the client you do it as a custom install, IPX only. If you're still having connection problems, make sure the laptop IPX frame type is set to match that of the server. -- Hamish Speirs Novell Support Forums Volunteer Sysop. http://haitch.net (Pleas...

Windows 2000 Pro/Netware 4.1
Hi. I've got a very strange problem on the Head of Department's machine (would be, wouldn't it...), which is running a fully patched windows 2000 Pro OS and MS networking client, he changed his Novell password. Almost. For some reason, he can log in and authenticate to the Novell server, and ever drive mapping is recreated, except one - where a password is requested. To map to that drive, he has to put in his OLD password. Everything else has authenticated off of his NEW password! Any suggestions as to cause of problem/solution gratefully appreciated. Du...

Windows XP Pro vs Windows 2000
--=_alternative 00639CD7882570B5_= Content-Type: text/plain; charset="US-ASCII" We have been using perl (ActiveState 5.8.6) on Windows 2000 PCs for a year or so. Recently the PC techs replaced W 2000 with Windows XP Pro on one of my PCs. Most perl functionality still works, but one key operation in our main program now fails. The program prompts the user for the name of a data folder, and then prompts for the name of a target folder. It then creates an appropriately named subfolder of the target folder, and moves the data folder into the new subfolder. This...

Re: Windows XP Pro vs Windows 2000
--=_alternative 0055DE03882570B6_= Content-Type: text/plain; charset="US-ASCII" ----- Message from "Bakken, Luke" <Luke.Bakken@getronics.com> on Thu, 10 Nov 2005 17:24:52 -0500 ----- To: "Walter A Poor Jr" <Walter_A_Poor_Jr@raytheon.com>, <beginners@perl.org> Subject: RE: Windows XP Pro vs Windows 2000 >Walter A Poor Jr wrote: > > We have been using perl (ActiveState 5.8.6) on Windows 2000 PCs for a > > year > > > > <snip> > > > > Any ideas on why "rename" now fails, and on ...

XP pro with Netware and windows client
I have a user who used to logon to netware and then was prompted for a windows password. This worked fine. Recently all of a sudden it is now going straight to the windows logon. It is not part of a domain but a workgroup, There are windows 2003 servers in the network but not set up at all on this machine. Once I logon to windows It goes to netware and asked to logon to the netware network. I have to choose the server inwhich we only have one and then logon again. It is backwards to what I was doing before,. Please help. Thanks client. 4.9 and or 4.83 Burnabryan, Can ...

Page works in windows xp, asp.net 2.0, works in windows 2000 asp.net 1.1, fails windows 2000 asp.net 2.0
Hi All   Pages that work well on  win xp, asp.net2.0, and  win 2000 asp.net 1.1  computers  fails when the wind 2000 asp.net 1,1  computer is upgraded to asp.net 2.0  Many controls such as textboxs , buttons give this error >>>>Error Rendering Control - B1 An unhandled exception has occurred.RegisterForEventValidation can only be called during Render();   <<<<<< Is windows 2000 incompatible with asp.2.0 ? Is the website using the correct version of the framework? (This can be checked from the ASP.NET tab of ...

Windows XP Netware Client and Netware 4.11 server
I am having some odd problems with this combination. Most of our client machines are W98 and the login script seems to work just fine. The new Windows XP Pro computer I am trying to add to the network doesn't seem to behave the same as my W2K Pro computers using the same Novell Client. Login times and NetWare rescource access times were very long so I removed the IP support from the Novell Client, specified the 802.3 frame used by the 4.11 server and specified its actual network number in the NWLink protocol settings. That helped one login user: everything worked nicely, l...

ASP.NET development under Windows XP Pro / IIS 5.0 vs. Windows Server 2003 / IIS 6.0
Hi, I have a question about ASP.NET development - I've done development work on Windows 2003 server with Visual Stuido .NET and IIS 6.0 installed. Recently, I got a laptop with Windows XP Pro installed with Visual Stuido .NET and IIS 5.0. What types of issues can I expect to ecounter while programming/testing on my laptop then moving the files over to the production Windows 2003 server. I'm concerned that while I may get ASP.NET enabled webpages working on my laptop but when I move the files over to the server, they will break. Do you know of any 'gotchas' that I should be watchin...

Netware 5.0 and Windows XP/2000
Hello... We have a Netware 5.0 with Service Pack 6a installed, Zenworks 1.1. Is it possible to control Windows XP or 2000 workstations with this scene? what is it you want to do with the Windows XP/2000 machines to control them? Suzanne Miles Volunteer Sysop, Novell Support Connection http://support.novell.com/forums/ , > Is it possible to control Windows XP or 2000 workstations with this > scene? > Not with ZEN 1.1. You need at least ZEN 2 or the free starterkit (if you can find it) - Anders Gustafsson, Engineer, CNE6, ASE NSC Volunteer Sysop Pedago...

NetWare 5 w/ Windows 2000 Pro
What's the inquiry ? -- Edison Ortiz Novell Product Support Forum SysOp (No Email Support, Thanks !) ...

Proposal Round 2: Drop active support of Windows 2000, Windows XP (no service pack) and Windows XP SP1
See the previous thread for the story so far: http://groups.google.com/group/mozilla.dev.planning/browse_thread/thread/67ddcaa5c897a58b# What seems to be a reasonable step is to declare that Windows XP SP2 is the lowest supported version of Windows. Older versions will not be blocked from working based on current plans, but are considered unsupported. What Unsupported Means: * No tinderbox coverage * No QA coverage * No unit test or talos performance coverage * Bugs only affecting these platforms will not be considered as blocking any release 1.9.2 or later. ** We wil...

netware 3.21 with windows xp Pro as client
Is there a solution without buying the latest Novell netware to allow my new Windows XP pro client computer to see the Newtware 3.21 server's workgroup? I did run the windows xp pro's netware installation, but it does not see any of the file server's files - not good. Download v4.83 with SP2 from: http://www.novell.com/coolsolutions/tools/1764.html install it with Bindery options and 'Custom' 'IPX Only'. Then apply SP3 patch from: http://support.novell.com/cgi-bin/search/searchtid.cgi?/2968055.htm -- Edison Ortiz Novell Product Support Forum ...

Wix XP Pro, Windows 2000 Server
NetWare 5.1 Server, latest support patch installed Windows XP Pro, all updates installes, Windows 2000 Server, all updates installed. Workstation running: NetWare Client 4.83 (Because of printer issues with 4.9) Windows Networking Client I would like to be able to have the Novell client authenticate to the Windows server when different users login to the network. Right now, when I login, say as UserA, and the Windows name is left blank in the NetWare client screen, I login and authenticate to both servers. Works fine, until UserB walks up and wants to login to t...

Web resources about - Question on utility NWADMIN for NetWare 4.0 which are compatible with Windows 2000 Pro Windows XP Pro - novell.support.netware.4x

IBM PC compatible - Wikipedia, the free encyclopedia
IBM PC compatible computers are those generally similar to the original IBM PC , XT , and AT . Such computers used to be referred to as PC clones ...

CloudOn (Doc Editor compatible with Microsoft Word documents) on the App Store on iTunes
Get CloudOn (Doc Editor compatible with Microsoft Word documents) on the App Store. See screenshots and ratings, and read customer reviews.

Philips docks compatible with Apple's Lightning connector
Sets let you organize your photos on Flickr. Explore the 9 photos in this set.

MINIX 3: a Modular, Self-Healing POSIX-compatible Operating System - YouTube
By Andrew Tanenbaum MINIX started in 1987 and led to several offshoots, the best known being Linux. MINIX 3 is the third major version of MINIX ...

Budget surplus compatible with NDIS-Oppn
Sky News is Australia's leader in 24-hour news.

Good Game Stories - Backwards Compatible - The Power Glove
In the history of hair-brained game peripheral ideas there’s one that’s so bad it’s almost good - It’s the Nintendo Power Glove!

Sony's 4K movie streaming service compatible with PlayStation 4
Sony tries to destroy bandwidth caps everywhere with 100 GB downloads

Liberals Attack Kenney For Calling Irish Immigrants 'Culturally Compatible' In 2012 (VIDEO)
What did Employment Minister Jason Kenney mean when he said the Irish were culturally compatible with Canada? While in Dublin two years ago Kenney, ...

Asia-Pacific FTA compatible with multilateral trade systems: WTO
Asia-Pacific FTA compatible with multilateral trade systems: WTO People's Daily Online The director-general of the World Trade Organization ...

Google launches Unity plugin to help developers make Chromecast-compatible games
Google has today launched the Google Cast Remote Display plugin for Unity, in hopes that developers will now be able to more easily bring their ...

Resources last updated: 1/15/2016 12:49:49 AM